/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/* TABLE */
/* CLASSES FOR MIXINS */
/*
 * NAVIGATION VARIABLES
 */
/*
 * Main
 */
/* General */
/* List-Elements */
/* Related for Level-0 */
/* Related for Level-1 */
/* Related for Level-2 */
/*
 * Main-Aside Navigation
 */
/* General */
/* Color */
/*
 * Main MegaDropdown Navigation
 */
/*
 * Mobile Navigation
 */
/*
 * MicroNav
 */
/*
 * FooterNavi
 */
/*
 * Aside
 */
/*
 * TEXT-BLOCK
 */
/*
 * Page-Image
 */
/*
 * Pagination
 */
/*
 * Input-Fields
 */
/*
 * Single-Content Navigation
 */
/*
 * Infinite Loading
 */
/*
 * CORE-DESIGN
 */
/*
 * CONTACT-FORM
 */
/*
 * BREADCRUMBS
 */
/*
 * SEARCH
 */
/*
 * Autosuggest
 */
/*
 * SOCIAL SHARING
 */
/*
 * CLICKLIST
 */
/*
 * CONSENT-TOOL
 */
/*
 * LOGIN-FORM FE
 */
/*
 * PROJECT ADAPTION
 */
/*
 * PAGE-ASIDE
 */
/* MODULE - ASIDE */
/*
 * aside single view
 */
/*
 * SECTION / PAGE-CONTENT
 */
/*
 * section single view
 */
/* FOOTER */
/*
 *  PLUGINS
 */
/*
 * InfoBox
 */
/*
 * InfoImage
 */
/*
 * Gallery
 */
/*
 * Accodreon
 */
/* ZOOM-INDICATOR */
/*
 * FAQ
 */
/*
 * COLS
 */
/*
 * ColRight & ColLeft Space
 */
/*
 * Listings
 */
/*
 * Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break
 */
/*
 * Listings
 */
/* Card-Item */
/* Shadow */
/* Zoom */
/* link-cover */
/* List-View */
/* Shadow */
/* Border */
/* Zoom */
/* Vertical Align Content */
/* Vertical Align Image */
/* Spacing */
/* link-cover */
/*
 * WIDGETS
 */
/* Contact */
/* Top-Line */
/* Cites */
/* Reviews */
/* Text with Link */
/* Adjustments */
/* Aside Links */
/*
 * Intern
 */
/* Gradiant for Items */
/* tabs */
/* Dropzone */
/* Dashboard */
/*
 * GENERAL VARIABLES
 */
/* COLORS */
/*blue */
/* light blue */
/* orange */
/* light blue cal */
/* #ccc */
/* #000 */
/* opacity .8 */
/* opacity .3 */
/* opacity .3 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/*
 * NAVIGATION VARIABLES
 */
/* Main */
/* mobile */
/* mobile */
/* Mobile Navigation */
/* Pagination */
/* Single-Content Navigation */
/* BREADCRUMBS */
/* PAGE-ASIDE */
/* SECTION / PAGE-CONTENT */
/* FOOTER */
/*
 * MODULE
 */
/* FAQ */
/* SEARCH */
/*
 * STYLES CSS - TOC
 *
 * 01) FONTS
 * 02) BASIC CSS
 * 03) PAGE LAYOUT
 * 04) RTE PLUGINS
 */
/* Mixin - Grid */
/* Image Filter */
/* Heading */
/* Listelemnts */
/* NavSpacer */
/* Absolute Position */
/*
 * Flex-Position
 */
/*
 * FONTS
 * 
 * load local font files here
 * 
 * add "@{font-path}" as url-prefix
 * 
 * this files is used by 
 * 	- styles.less
 *  - editor.less
 */
@import "http://kmserver/klinger/MayerFair/inc/less/default/fonts/fonts_roboto.less";
/*
 * FONTS
 * 
 * load local font files here
 * 
 * add "@{font-path}" as url-prefix
 * 
 * this files is used by 
 * 	- styles.less
 *  - editor.less
 */
/* roboto-condensed-100 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-100.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-100italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-100italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-200 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-200.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-200italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-200italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-300italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-500italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-600italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-700italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-800.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-800italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-800italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-900.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-900italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/roboto-condensed/roboto-condensed-v27-latin-900italic.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.simple-button {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  color: #fff;
  background: #05458c;
  border: none;
  padding: 7px 15px;
  cursor: pointer;
}
.simple-button:hover {
  color: #fff;
  background: #f29619;
}
/*
 * 01) GENERAL STYLES
 * 02) MODULE STYLES
 */
/* 
 * 01) GENERAL STYLES
 */
/* Pagination */
ul.pagination {
  clear: both;
}
ul.pagination > li {
  border: solid 1px #05458c;
  color: #05458c;
  background: #fff;
}
ul.pagination > li a {
  color: #05458c;
}
ul.pagination > li a:hover {
  background: #05458c;
  color: #fff;
}
ul.pagination > li.active-page {
  background: #05458c;
  color: #fff;
}
ul.pagination > li.active-page a:hover {
  background: #05458c;
  color: #fff;
}
/* Pageview */
.nav-pageview {
  clear: both;
  margin-bottom: calc(15px * 2);
  padding-bottom: 15px;
  border-bottom: 2px solid #05458c;
}
.nav-pageview li a {
  padding: 10px 15px;
  color: #05458c;
  font-weight: 700;
}
.nav-pageview li a:hover {
  color: #f29619;
}
@media only screen and (max-width: 600px) {
  .nav-pageview li a span {
    display: none;
  }
}
/*
 * 02) MODULE STYLES
 * import project related module styles
 */
.mfcustomersmodule #login-forminline ul.login-form-list {
  margin: 0 -15px 0;
}
.mfcustomersmodule #login-forminline ul.login-form-list > li label {
  display: block;
  font-weight: 700;
}
.mfcustomersmodule #login-forminline #SubmitMFCustomers {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  color: #fff;
  background: #05458c;
  border: none;
  position: relative;
  padding: 7px 15px;
  cursor: pointer;
  font-weight: 600;
}
.mfcustomersmodule #login-forminline #SubmitMFCustomers:hover {
  color: #fff;
  background: #f29619;
}
.mfcustomersmodule #login-forminline #SubmitMFCustomers:hover {
  color: #fff;
  background: #f29619;
}
.mfcustomersmodule #orders-list {
  width: 100%;
  margin-top: calc(15px * 2);
  border-collapse: collapse;
}
.mfcustomersmodule #orders-list thead {
  border-bottom: 1px solid #333;
}
.mfcustomersmodule #orders-list thead th {
  padding: 0 15px 5px;
}
.mfcustomersmodule #orders-list tbody tr:not(:first-child) {
  border-top: 1px solid #dcdcdc;
}
.mfcustomersmodule #orders-list tbody tr td {
  padding: calc(15px / 2) 15px 5px;
}
.mfproductsmodule ul.mfproducts-group,
.mfordersmodule ul.mfproducts-group {
  padding: calc(15px * 2) 0 calc(15px * 3);
  list-style: none;
}
.mfproductsmodule .products-table,
.mfordersmodule .products-table {
  width: 100%;
  margin-top: 15px;
  border-collapse: collapse;
}
.mfproductsmodule .products-table thead,
.mfordersmodule .products-table thead {
  border-bottom: 1px solid #333;
}
.mfproductsmodule .products-table thead th,
.mfordersmodule .products-table thead th {
  padding: 0 15px calc(15px / 2);
}
.mfproductsmodule .products-table tbody tr:not(:first-child),
.mfordersmodule .products-table tbody tr:not(:first-child) {
  border-top: 1px solid #dcdcdc;
}
.mfproductsmodule .products-table tbody tr input,
.mfordersmodule .products-table tbody tr input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #dcdcdc;
  padding-left: 5px;
  font-size: 110%;
  color: #333;
}
.mfproductsmodule .products-table tbody tr input:focus,
.mfordersmodule .products-table tbody tr input:focus {
  border-bottom: solid 1px #f29619;
  outline: none;
}
.mfproductsmodule .products-table tbody tr td,
.mfordersmodule .products-table tbody tr td {
  padding: calc(15px / 2) 15px 5px;
}
.mfproductsmodule .products-table tfoot,
.mfordersmodule .products-table tfoot {
  border-top: 2px solid #333;
}
.mfproductsmodule .products-table tfoot td,
.mfordersmodule .products-table tfoot td {
  padding: calc(15px / 2) 15px 5px;
  font-weight: 700;
}
.mfproductsmodule .search-field input,
.mfordersmodule .search-field input {
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin: 5px 0;
  padding: 5px;
  border: solid 1px #cddae6;
}
.mfproductsmodule .search-field input:focus,
.mfordersmodule .search-field input:focus,
.mfproductsmodule .search-field input:focus-visible,
.mfordersmodule .search-field input:focus-visible {
  border: solid 1px #f29619;
  outline: none;
}
.mfproductsmodule #login-forminline ul.login-form-list,
.mfordersmodule #login-forminline ul.login-form-list {
  margin: 0 -15px 0;
}
.mfproductsmodule #login-forminline ul.login-form-list > li label,
.mfordersmodule #login-forminline ul.login-form-list > li label {
  display: block;
  font-weight: 700;
}
.mfproductsmodule #login-forminline .btn-default,
.mfordersmodule #login-forminline .btn-default {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  color: #fff;
  background: #05458c;
  border: none;
  padding: 7px 15px;
  cursor: pointer;
  background: #fff;
  border: solid 1px #05458c;
  color: #05458c;
  margin-right: 5px;
}
.mfproductsmodule #login-forminline .btn-default:hover,
.mfordersmodule #login-forminline .btn-default:hover {
  color: #fff;
  background: #f29619;
}
.mfproductsmodule #login-forminline .btn-default:hover,
.mfordersmodule #login-forminline .btn-default:hover {
  border: solid 1px #f29619;
}
.mfproductsmodule #login-forminline #SubmitMFProducts,
.mfordersmodule #login-forminline #SubmitMFProducts {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  color: #fff;
  background: #05458c;
  border: none;
  padding: 7px 15px;
  cursor: pointer;
  position: relative;
  font-weight: 600;
}
.mfproductsmodule #login-forminline #SubmitMFProducts:hover,
.mfordersmodule #login-forminline #SubmitMFProducts:hover {
  color: #fff;
  background: #f29619;
}
.mfproductsmodule #login-forminline #SubmitMFProducts:hover,
.mfordersmodule #login-forminline #SubmitMFProducts:hover {
  color: #fff;
  background: #f29619;
}
/*
 * BASICS
 *
 * project related layout for basic content HTML tags e.g. headlines, links, lists
 *
 * this files is used by
 * - styles.less
 * - editor.less
 *
 * TOC
 * 01) HEADLINES
 * 02) LINKS
 * 03) PARAGRAPHS
 * 04) LISTINGS
 * 05) TABLES
 * 06) VARIOUS
 */
/*
 * 01) HEADLINES
 */
h1 {
  color: #05458c;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 250%;
  font-weight: 700;
  padding: 0;
}
h1 > span {
  line-height: .7;
}
h1 > span .title {
  display: block;
  line-height: 1;
}
h1 > span .sub-title {
  font-size: 75%;
  text-transform: uppercase;
}
h2 {
  color: #05458c;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 160%;
  font-weight: 400;
  padding: 10px 0 15px;
}
h3 {
  color: #333;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 120%;
  font-weight: 600;
}
/*
 * 02) LINKS
 */
a,
.toggle-btn {
  text-decoration: none;
  color: #05458c;
}
a:hover,
.toggle-btn:hover {
  color: #f29619;
}
.toggle-btn {
  color: #333;
}
/*
 * 03) PARAGRAPHS (e.g. p, em, strong)
 */
/*
 * 04) LISTINGS
 */
ul.card-view > li .card-item-content .content-title {
  color: #05458c;
  font-size: 160%;
  text-transform: uppercase;
}
ul.card-view.link-button > li .card-item-border .content-link a {
  text-transform: uppercase;
  padding: 7px 15px;
}
/*
 * 05) TABLES
 */
/*
 * 06) VARIOUS (e.g. cite, address, dl)
 */
hr {
  height: 1px;
  border: 1px solid #05458c;
  margin: 75px auto;
  overflow: visible;
  width: 60%;
}
.wrap {
  max-width: 1280px;
}
.transitions {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
input.button,
button.button,
.login-form .submitBtn,
.password-form .submitBtn,
#SubmitMFCustomers {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  color: #fff;
  background: #05458c;
  border: none;
  padding: 7px 15px;
  cursor: pointer;
}
input.button:hover,
button.button:hover,
.login-form .submitBtn:hover,
.password-form .submitBtn:hover,
#SubmitMFCustomers:hover {
  color: #fff;
  background: #f29619;
}
input.button:hover,
button.button:hover,
.login-form .submitBtn:hover,
.password-form .submitBtn:hover,
#SubmitMFCustomers:hover {
  color: #fff;
  background: #f29619;
}
.transitions {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
a#scrollToTop {
  bottom: 60px;
  border: solid 1px #fff;
  background: rgba(5, 69, 140, 0.2);
}
a#scrollToTop:hover {
  background: #05458c;
}
/*
 * PAGE LAYOUT
 *
 * layout for page main elements e.g. header, section, aside, footer
 *
 *  * this files is used by
 *	- styles.less
 *
 * TOC
 * 01) BODY
 * 02) HEADER
 * 03) FOOTER
 * 04) MAIN
 * 05) NAVIGATION
 * 06) HELPER
 * 07) VARIOUS
 */
/*
 * 01) BODY
 */
body {
  background: #fff;
  font-family: 'Roboto', sans-serif;
  color: #333;
}
/*
 * 02) HEADER
 */
/*
 * HEADER
 */
#page-header {
  border-bottom: 1px solid #05458c;
}
/* Logo */
a#page-logo {
  display: inline-block;
  position: relative;
  width: auto;
}
a#page-logo img,
a#page-logo object {
  display: block;
  width: auto;
  height: 100px;
  padding: 15px 0;
}
a#page-logo:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}
/* Breadcrumbs */
div#page-breadcrumbs {
  background: #cddae6;
  padding: 2px 0;
  font-size: 90%;
}
div#page-breadcrumbs #breadcrumb li {
  color: #333;
}
div#page-breadcrumbs #breadcrumb li a {
  color: #333;
}
div#page-breadcrumbs #breadcrumb li a:hover {
  color: #f29619;
}
/*
 * 03) FOOTER
 */
/*
 * FOOTER
 */
footer#page-footer {
  background: #000;
  font-size: 90%;
  padding: 15px;
  /*
	 * Grid View
	 */
  /* Mobile Examples: Huvinum or SOBRAtec */
  /*ul.grid-view {
		display: grid;
		grid-gap: 30px;
		grid-template-columns: repeat(4, 25%);
		list-style: none;
		width: calc(~"100% - 90px");
		padding: 30px 0px;
		grid-auto-flow: column;

		li {

			&.logo {

				display: flex;
 				align-items: center;
 				justify-content: center;

				object {
					height: auto;
					width: 50%;
				}

			}

			&.column-1 {
				grid-column: 1;
			}

			&.column-2 {
				grid-column: 2;
			}

			&.column-3 {
				grid-column: 3;
			}

			&.column-4 {
				grid-column: 4;
			}

			&.row-span-2 {
				grid-row: span 2;
			}

			&.row-span-3 {
				grid-row: span 3;
			}

			&.row-span-4 {
				grid-row: span 4;
			}

		}

	}*/
}
footer#page-footer .wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer#page-footer #footer-navigation {
  display: inline-block;
  list-style: none;
  padding-right: calc(15px * 2);
  padding-bottom: calc(15px / 2);
}
footer#page-footer #footer-navigation li {
  display: inline-block;
  color: #fff;
  position: relative;
}
footer#page-footer #footer-navigation li:not(:first-child) {
  padding-left: 15px;
}
footer#page-footer #footer-navigation li:not(:first-child):before {
  content: '|';
  position: absolute;
  top: -1px;
  left: 4px;
}
footer#page-footer #footer-navigation li a {
  color: #fff;
}
footer#page-footer #footer-navigation li a:hover {
  color: #f29619;
}
div#footer-copyright ul {
  display: inline-block;
  list-style: none;
}
div#footer-copyright ul li {
  display: inline-block;
  color: #fff;
}
div#footer-copyright ul li a {
  color: #fff;
}
div#footer-copyright ul li a:hover {
  color: #f29619;
}
/*
 * 04) MAIN
 */
.page-content {
  padding: calc(15px * 2) 0;
}
/*
 * 05) NAVIGATION
 */
/*
 * NAVIGATION
 */
#page-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#page-navigation .project-info {
  display: flex;
  align-items: center;
}
#page-navigation .project-info .project-title {
  font-size: 125%;
  font-weight: 700;
  color: #05458c;
  padding-left: calc(15px * 2);
}
@media only screen and (min-width: 1025px) {
  .main-navigation {
    /* Root Level */
    float: right;
  }
  .main-navigation a,
  .main-navigation span {
    font-family: 'Roboto Condensed', sans-serif;
  }
  .main-navigation > li {
    float: none;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    /* first level */
  }
  .main-navigation > li .sub-navigation li {
    line-height: 20px;
  }
  .main-navigation > li > span.nav-item-wrap {
    height: 40px;
    line-height: 40px;
    background: #fff !important;
  }
  .main-navigation > li > span.nav-item-wrap a span {
    color: #333;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  .main-navigation > li > span.nav-item-wrap a,
  .main-navigation > li > span.nav-item-wrap > span {
    font-size: 115%;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  .main-navigation > li > span.nav-item-wrap .dropdown-indicator.level-0 {
    color: #fff;
  }
  .main-navigation > li:hover > span.nav-item-wrap {
    background: #fff !important;
  }
  .main-navigation > li:hover > span.nav-item-wrap a span {
    color: #f29619 !important;
  }
  .main-navigation > li:hover > span.nav-item-wrap .dropdown-indicator.level-0 {
    color: #05458c !important;
  }
  .main-navigation > li:hover ul.level-1 {
    height: 500px;
  }
  .main-navigation > li.active-item > span.nav-item-wrap {
    background: #fff !important;
  }
  .main-navigation > li.active-item > span.nav-item-wrap a span {
    color: #f29619 !important;
  }
  .main-navigation > li.active-item > span.nav-item-wrap .dropdown-indicator.level-0 {
    color: #f29619 !important;
  }
  .main-navigation > li ul > li:nth-child(n+2) {
    border-top: 1px solid #4d4d4d;
  }
  .main-navigation > li ul.level-1 {
    width: 250px;
    /* Second Level */
  }
  .main-navigation > li ul.level-1 > li.with-dropdown span.dropdown-indicator {
    top: 0px;
    right: 0px;
    width: 40px;
    padding: 10px;
    color: #4d4d4d;
  }
  .main-navigation > li ul.level-1 > li.with-dropdown span.dropdown-indicator:before {
    content: '\f054';
    font-family: fontAwesome;
  }
  .main-navigation > li ul.level-1 > li:hover > span.nav-item-wrap a {
    background: transparent;
  }
  .main-navigation > li ul.level-1 > li:hover > span.nav-item-wrap a span {
    color: #fff;
  }
  .main-navigation > li ul.level-1 a {
    padding: 10px 0px;
    background: transparent;
    color: #4d4d4d;
  }
  .main-navigation > li ul.level-2 {
    left: 250px;
    top: 0px;
  }
  .main-navigation > li ul.level-2 li > span.nav-item-wrap a {
    background: #cddae6;
    color: #fff;
  }
  .main-navigation > li ul.level-2 li:hover > span.nav-item-wrap a {
    background: #f29619;
  }
  .main-navigation > li:nth-last-child(2) ul.level-2,
  .main-navigation > li:last-child ul.level-2 {
    left: -250px;
  }
}
/*
 * 06) HELPER
 */
/*
 * 07) VARIOUS
 */
/*
 * styles available in editor and frontend
 * extending basic RTE manager styles
 */
